Adobe xác nhận lỗ hổng cực kỳ nghiêm trọng

Adobe vừa lên tiếng xác nhận một lỗ hổng nghiêm trọng ảnh hưởng tới người dùng Windows XP và Internet Explorer (IE) 7.

Lỗ hổng thực thi mã độc trên tác động tới Adobe Reader V8.1 (cả các phiên bản trước);

AdobeAdobe Acrobat Standard, Professional, và Elements 8.1 (cả các phiên bản trước); cùng với Adobe Acrobat 3D.

Hiện tại Adobe vẫn chưa ban hành bản sửa lỗi (patch) nhưng đã có các hướng dẫn cho người dùng nhằm khắc phục sai sót bảo mật trên. Dự kiến bản patch sẽ được ban hành vào cuối tháng này.

Lỗ hổng mới nhất trong một loạt các sản phẩm trên được nhà nghiên cứu bảo mật Petko D. Petkov phát hiện cách đây vài tuần, theo đó có thể cho phép kẻ tấn công sử dụng các tệp tin PDF độc hại để chiếm quyền điều khiển máy tính chạy Windows XP và IE7 từ xa.

Thứ Tư, 10/10/2007 08:47
31 👨 7
0 Bình luận
Sắp xếp theo